List invitations
Returns a paginated list of invitations.
Endpoint
GET/organizations-users-invites
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
organization_id | integer | No | Only invitations of this organization. |
status | string | No | pending, accepted or rejected. |
| any invitation field | mixed | No | Filter with Feathers syntax, e.g. email=new.agent@example.com, expires_at[$gte]=2026-04-01T00:00:00Z. |
mine | boolean | No | true returns the pending, unexpired invitations sent to the API key user's own email, in any organization. |
$limit | integer | No | Page size. Default 10, max 50. |
$skip | integer | No | Number of records to skip. |
$sort[field] | 1 | -1 | No | Sort, e.g. $sort[created_at]=-1. |
Request
Response
json
Report an issue with this documentation
Please log in to report issues with our documentation.